import { prisma } from "@/lib/prisma";
import GaleriGrid from "@/components/admin/galeri-table";

export const revalidate = 0;

export default async function AdminGaleriPage() {
    const galeri = await prisma.galeri.findMany({
        orderBy: { createdAt: 'desc' }
    });

    return (
        <div className="space-y-6">
            <GaleriGrid initialData={galeri || []} />
        </div>
    );
}
